Comment 18 for bug 201786

zcrar70 (eliemedeiros) wrote :

I forgot to mention, I'm using Intrepid and I wasn't getting this error on Hardy (though I may not have had the latest version of seahorse or gnome-keyring, as I had update-manager disabled for a while).